#include <stdint.h>
#ifndef __SEGLED_H
#define __SEGLED_H

#ifdef __cplusplus
extern "C" {
#endif

#include <stdint.h>
#include "variable.h"

void Display(void);
void TimeToBuff(structTime *nstTime);
void DispToBuff(uint8_t val);


#ifdef __cplusplus
}
#endif

#endif /* __SEGLED_H */
